import { popularity } from 'app-client/helpers/popularity';
import { module, test } from 'qunit';

module('Unit | Helper | popularity');

// Replace this with your real tests.
test('it works', function(assert) {
    let result = popularity([42]);
    assert.ok(result);
});
